# encoding: utf-8
class CommendWord < ActiveRecord::Base
  has_paper_trail
  self.table_name = "commend_words"
  validates :title,presence: true

  rails_admin do
    navigation_label '广告渠道管理'
    weight -500
    list do
      filters [:title]
      field :id
      field :title
      field :sort
      field :state
      field :created_at
      # field :updated_at
    end
    show do
      field :id
      field :title
      field :sort
      field :state
      field :created_at
      # field :updated_at
    end
    edit do
      field :title
      field :sort
      field :state
    end

  end

end
